<% if @new_show.errors.any? %>
  <div id="error_explanation">
    <div class="alert alert-danger">
      <%= t "common.false_count" %> <%= pluralize(@new_show.errors.count, t("common.false")) %>.
    </div>
    <ul>
      <% @new_show.errors.full_messages.each do |msg| %>
        <li><%= msg %></li>
      <% end %>
    </ul>
  </div>
<% end %>